Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01064 Original Reference Trivial Have not tried Feb 9, 2008, 07:44 Oct 7, 2012, 19:56
Tester Jonemaan View Status Public Platform
Assigned To hap Resolution Fixed OS
Status [?] Resolved Driver astrocde.cpp
Version 0.56 Fixed in Version 0.147u1 Build
Summary 01064: spacezap: The original game likely used a black and white monitor with an overlay.
Description The original game likely used a black and white monitor with an overlay. You can take a look at the cab here and a close-up of the monitor/bezel here. This may have been an alternate version, we are not sure.

Update: Here is a picture of another Space Zap cab, which also appears to use an overlay.
Steps To Reproduce
Additional Information
Flags Verified with Original
Regression Version
Affected Sets / Systems spacezap
Attached Files
jpg file icon the cab.jpg (70,737 bytes) Feb 14, 2008, 17:57
jpg file icon close-up of the monitor.jpg (70,055 bytes) Feb 14, 2008, 17:57
jpg file icon another Space Zap cab.jpg (42,334 bytes) Feb 14, 2008, 17:57
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.07321
hap
Developer
Mar 20, 2011, 00:59
Here's a nice video of a cab in action:


As of 141u4, spacezap is b&w in MAME. The color overlay is too complex for making an internal .lay though, so this bugreport can stay open until the overlay is available.